<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <com.facebook.drawee.view.SimpleDraweeView
        android:id="@+id/navigationView"
        style="@style/frescoStyle"
        android:layout_width="0dp"
        android:layout_height="0dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintDimensionRatio="h,76:52"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:roundedCornerRadius="8dp" />

    <TextView
        android:id="@+id/navigationNameTv"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:paddingLeft="8dp"
        android:paddingRight="8dp"
        android:layout_marginBottom="6dp"
        android:ellipsize="end"
        android:gravity="center"
        android:includeFontPadding="false"
        android:maxLines="1"
        android:textColor="@color/white"
        android:textSize="@dimen/secondary_size"
        android:textStyle="bold"
        app:layout_constraintBottom_toBottomOf="@+id/navigationView"
        app:layout_constraintEnd_toEndOf="@+id/navigationView"
        app:layout_constraintStart_toStartOf="@+id/navigationView" />

    <ImageView
        android:id="@+id/redHintIv"
        android:layout_width="8dp"
        android:layout_height="8dp"
        android:layout_margin="5dp"
        android:src="@drawable/oval_hint_red_stroke_bg"
        android:visibility="gone"
        app:layout_constraintEnd_toEndOf="@+id/navigationView"
        app:layout_constraintTop_toTopOf="@+id/navigationView" />

</androidx.constraintlayout.widget.ConstraintLayout>